Subject: ANNOUNCE: Net-FTP-1.08b
From: Graham Barr <[email-masked]>
Date: 11 Dec 1995 18:15:14 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

I have just loaded Net-FTP-1.08b up to CPAN. It contains a large number of
changes since the last release. Sadly though it still lacks documentation.

Net::FTP is a perl module which allows connection to a remote FTP server and
the transfer od files.

The README File:
--%<----%<----%<----%<----%<----%<----%<----%<----%<----%<----%<--
Copyright (c) 1995 Graham Barr <[email-masked]>. All rights
reserved. This program is free software; you can redistribute it and/or
modify it under the same terms as Perl itself.

This release has got a significant number of changes sine the last release
so is probably prone to a few bugs.

*** NOTE *** NOTE *** NOTE *** NOTE *** NOTE *** NOTE *** NOTE *** NOTE ***

My intention is to attempt to make this package so that it can be used in
a non-blocking manner. This may, in future, cause the interface to change.

Although I will try to limit the impact of this I cannot gaurantee that
future releases will be 100% compatable.

*** NOTE *** NOTE *** NOTE *** NOTE *** NOTE *** NOTE *** NOTE *** NOTE ***

Please report any bugs/suggestions to <[email-masked]>.
--%<----%<----%<----%<----%<----%<----%<----%<----%<----%<----%<--

Regards,
Graham.

--
Graham Barr <[email-masked]>
Texas Instruments Ltd.